=== debian/control ===
Source: jolicloud-webapp-grademate
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-grademate
Provides: prism-webapp-grademate
Replaces: prism-webapp-grademate (<= 1.0)
Conflicts: prism-webapp-grademate (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mygrademate.com
Description: Jolicloud web application for GradeMate
 The GradeMate web site running in a simple Jolicloud window.

Package: prism-webapp-grademate
Architecture: all
Depends: jolicloud-webapp-grademate
Description: Transitional package for jolicloud-webapp-grademate
 This is a transitional package for jolicloud-webapp-grademate, and can safely
 be removed after the installation is complete.
